.\" Copyright (c) 1996 Wolfram Schneider <wosch@FreeBSD.org>. Berlin.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\" $FreeBSD: src/usr.sbin/tzsetup/tzsetup.8,v 1.3.2.4 1999/09/05 11:41:27 peter Exp $

.Dd January 24, 1996
.Dt TZSETUP 8
.Os FreeBSD

.Sh NAME
.Nm tzsetup
.Nd set local timezone

.Sh SYNOPSIS
.Nm tzsetup
.Op Fl n

.Sh DESCRIPTION
.Nm Tzsetup
is a menu based program to set your local time zone.  Pick the continent
and a city (e.g. your capital) that best describes your location and
.Nm
do all the work for you.
.Pp
The following option is available:
.Bl -tag -width indent
.It Fl n
Do not really do anything.
.El

.Sh BUGS
You need to reboot the machine for changes to take effect.

.Sh FILES
.Bl -tag -width /etc/wall_cmos_clock -compact
.It Pa /etc/localtime
current time zone file
.It Pa /usr/share/zoneinfo
directory for zoneinfo files
.It Pa /etc/wall_cmos_clock
see
.Xr adjkerntz 8 .
.El

.Sh SEE ALSO
.Xr date 1 ,
.Xr adjtime 2 ,
.Xr ctime 3 ,
.Xr timezone 3 ,
.Xr tzfile 5 ,
.Xr adjkerntz 8 ,
.Xr zdump 8 ,
.Xr zic 8 .
